﻿.index_center{width: 980px; margin: 0px auto;}

.top{height:100px; background-color:#cc000b; margin:0 auto;}
.top .index_center{position: relative; height:100px;}
.top .index_center img{position: absolute; width:434px; height: 55px; left: 0px; top:20px;}
.weixin{ width:240px; height:25px; float:right; color:#FFF; padding-right:40px; }
.weixin a{color: #FFF;}
.weixin img{ float:right;}

.navbox{height:40px; margin:auto;background-image:url(../images/menu.jpg); background-repeat:repeat-x;font-family:'微软雅黑';}
.nav{width:1022px;margin:0 auto;height:40px; list-style:none;position:relative;z-index:100;}
.nav li{float:left;height:40px;position:relative; list-style:none;}
.nav li.last{background:none;}
.nav li a{text-decoration:none;}
.nav li a span{float:left;display:block;line-height:40px;font-size:14px;color:#ffffff;cursor:pointer;width:143px;text-align:center; }
.mj_hover_menu{text-decoration:none; width:143px; background:url(../images/menu_hover.png); height:40px;}
.nav li.selected .submenu{display:block;}
.nav li .submenu{display:none;position:absolute;top:40px;left:-9px;}
.nav li .submenu li{float:none;padding:0;background:none;height:auto;border-bottom:dotted 0px #BEBEBE;}
.mj_menu_pro_bg{width:825px; height:235px; background:url(../images/menu_pro_bg.png) no-repeat;}
.mj_menu_pro_main{width:765px; margin:auto; padding-top:12px;}
.mj_menu_pro_li{ float:left;}
.mj_menu_li_txt{line-height:22px; font-size:12px; color:#fff;}
.mj_menu_li_txt font{font-size:14px; color:#fff;}
.mj_menu_li_txt a{color:#c2c2c2; text-decoration:none;}
.mj_menu_li_txt a:hover{color:#c2c2c2; text-decoration:underline;}

.mj_menu_news_bg{width:480px; height:185px; background:url(../images/menu_news_bg.png) no-repeat;}
.mj_menu_news_main{width:440px; margin:auto; padding-top:12px;}
.mj_menu_news_li{padding:0px 10px; margin-right:10px; height:150px; float:left; border-right:solid 1px #cccccc; }
.mj_menu_news_img{float:left; text-align:left; color:#fff; line-height:30px; font-size:14px;}
.mj_menu_news_li2{padding:0px 30px; height:150px; float:right; border-left:solid 1px #cccccc; }
.mj_menu_news_img2{float:left; margin-left:30px; text-align:left; color:#bb1721; line-height:30px; font-size:14px;}
.mj_menu_news_li3{padding:0px 25px; height:150px; float:right; border-left:solid 1px #cccccc; }
.mj_menu_news_img3{float:left; margin-left:10px; text-align:left; color:#bb1721; line-height:30px; font-size:14px;}


#divSmallBox{overflow:hidden;*display:inline;*zoom:1;width:10px;height:10px;margin:0 5px;border-radius:10px;background:#ff0000;}
#playBox{width:1022px;height:704px;margin:0px auto;background:#fff;position:relative;overflow:hidden;}
#playBox .oUlplay{width:99999px;position:absolute;left:0;top:0;}
#playBox .oUlplay li{float:left;}
#playBox .pre{cursor:pointer;width:45px;height:45px;background:url(../images/l.png) no-repeat;position:absolute;top:370px;left:40px;z-index:10;}
#playBox .next{cursor:pointer;width:45px;height:45px;background:url(../images/r.png) no-repeat;position:absolute;top:370px;right:40px;z-index:10;}
#playBox .smalltitle{width:1022px;height:10px;position:absolute;bottom:15px;z-index:10}
#playBox .smalltitle ul{width:120px;margin:0 auto;}
#playBox .smalltitle ul li{width:10px;height:10px;margin:0 5px;border-radius:10px;background:#ffffff;float:left;overflow:hidden;*display:inline;*zoom:1;}
#playBox .smalltitle .thistitle{background:#69aaec;}
.tiyan{width:1022px;height:500px;margin:0px auto;background:#fff; overflow:hidden; margin-top:20px;}

.tiyatitile{width:655px;height:120px;margin-top:20px;margin-left:50px;float:left;}
.tiyannr1{width:550px;height:300px;margin-top:0px;margin-left:10px;float:left;color:#636363;line-height:30px;}
..tiyannr1 a{ color:#636363;}
.tiyannr2{width:440px;height:300px;margin-top:0px;margin-left:20px;float: right;color:#636363;line-height:20px;}
.dm360{background-image:url(../images/jian.jpg);background-repeat:no-repeat;background-position:right bottom;width:400px;height:315px;}
#indexmain{width:1022px;margin:0 auto;overflow:hidden;position:relative;font-size:12px;}
a{text-decoration:none;outline:none;}
a:hover{text-decoration:underline;}
img{border:none;vertical-align:bottom;}
h3{font-size:12px;}
#slide{position:relative;width:1022px;height:482px;margin:11px auto 15px;}
#slide .bd{position:absolute;top:0px;height:482px;}
#slide .cover{position:relative;width:1022px;height:482px;overflow:hidden;}
#slide ul{position:relative;overflow:hidden;height:482px;width:10000px;}
#slide li{position:relative;float:left;display:inline;width:1022px;height:482px;margin-right:22px;}
#slide li a{position:relative;text-decoration:none;border:3px solid #24262f;width:276px;height:210px;overflow:hidden;display:block;}
#slide li img{width:1022px;display:block;}
#slide li .info-wrap{position:absolute;left:0;bottom:-24px;height:53px;width:276px;}
#slide li i{position:absolute;left:0;top:0;height:100%;width:100%;cursor:pointer;background-color:#000000;filter:alpha(opacity=60);opacity:0.6;}
#slide li strong{position:absolute;left:13px;top:6px;font-size:16px;color:#FFFFFF;cursor:pointer;}
#slide li .status{position:absolute;right:10px;top:7px;color:#c4c4c4;line-height:160%;cursor:pointer;}
#slide li .info{position:absolute;left:13px;top:25px;line-height:2em;color:#c4c4c4;font-size:14px;cursor:pointer;}
#slide li em{position:absolute;right:10px;top:3px;font-size:24px;line-height:100%;color:#fb7702;cursor:pointer;}
#slide li em span{font-size:16px;}
#slide .btn{position: absolute;top: 200px;width: 75px;height: 81px;font-size: 24px;color: #FFFFFF;outline: none;}
#slide .left-btn{left:25px;}
#slide .right-btn{right:28px;}
.edge{position:absolute;top:0;width:4px;height:300px;}
.left-edge{left:-4px;}
.right-edge{right:-4px;}
.slide-bottom-shadow{width:1022px;height:15px;position:absolute;left:-4px;bottom:-17px;}
#slide .ft{text-align:center;height:346px;width:50px;wposition:absolute;left:0;bottom:0;}
#slide .tab{position:relative;height:124px;width:382px;margin-left:470px;}
#slide .tab a{position:relative;width:125px;text-align:left;line-height:64px;float:left;margin-left:2px;}
#slide .tab a:hover{text-decoration:none;}
#slide .tab .cur{color:#FFFFFF;}
#slide .tab a:hover{color:#FFFFFF;}
#slide .tab img{display:block;}
#slide .left-btn,#slide .right-btn,#slide .left-btn:hover,#slide .right-btn:hover{cursor:pointer;}
#slide .left-btn{background-image:url(../images/zuo.png);}
#slide .right-btn{background-image:url(../images/you.png);}
#slide{background-position:0 -28px;}
#slide .tab{background-position:0 0;}.left-edge{background-position:0 0;}
.right-edge{background-position:-6px 0;}

.news1{width:1022px;height:325px;margin:0px auto;background:#fff;overflow:hidden;}
.news1 .ptu{float:left;width:270px;height:260px;}
.news1 .title{margin-top:10px;margin-left:40px;float:left;width:600px;height:90px;border-top-color:#ccc;border-bottom-color:#ccc;border-top-style:solid;border-bottom-style:solid;border-top-width:1px;border-bottom-width:1px;}
.news1 .list{margin-left:10px;float:left;width:650px;height:293px;border-bottom-color:#000000;border-bottom-style:solid;border-bottom-width:1px;}
.news1 ul{width:600px;margin-top:30px;margin-left:65px;}
.news1 ul li{width:600px;float:left;height:30px;}
.news1 ul li a{width:600px;float:left;color:#4a4a4a;}

.news3{width:1022px;height:470px;margin:0px auto;background:#fff;overflow:hidden;}
.news3 .ptu{float:left;width:270px;height:260px;}
.news3 .title{margin-top:5px;margin-left:3px;float:left;width:1010px;height:110px;border-bottom-color:#ccc;border-bottom-style:solid;border-bottom-width:1px;}
.news3 .list{margin-left:53px;float:left;width:650px;height:293px;}
.news3 ul{width:1010px;}
.news3 ul li{width:1010px;float:left;}
a.tit:link{font-size:18px;color:#280000;text-decoration:none;line-height:50px;}
a.tit:visited{font-size:18px;color:#99022f;text-decoration:none;line-height:50px;}
a.tit:hover{font-size:18px;color:#99022f;text-decoration:none;line-height:50px;}
a.con:link{font-size:14px;color:#666;text-decoration:none;line-height:30px;}
a.con:visited{font-size:14px;color:#666;text-decoration:none;line-height:30px;}
a.con:hover{font-size:14px;color:#99022f;text-decoration:none;line-height:30px;}

/*****首页底部******/
#fot{ width:100%; float:left; background-color:#232323; height:90px; border-top-width: 2px; border-top-style: solid; border-top-color: #858585; }
.bottom{width:1022px; margin: 0 auto; height:50px;font-size:12px; line-height:25px; padding-top:15px; text-align:center;  color:#909090;}


/*****case******/
.work{ width:1022px; margin:0 auto; } 

.inside_nav{height: 30px; margin-top: 40px; margin-bottom: 30px;}
.inside_nav .index_center{overflow: hidden;}
.inside_nav .inside_name{float: left;}
.inside_nav .inside_name div{float: left; height: 30px; line-height: 30px; padding: 0px 1px; font-size: 14px;}
.inside_nav .inside_name .name_ch{color: #2A2A2A;}
.inside_nav .inside_sonlink{float: right; margin-right: 30px; padding-top: 6px; }
.inside_nav .inside_sonlink a{height: 14px; line-height: 30px; padding: 0px 10px; border-right: 1px #504e4b solid; color:#000;font-size:13px;}
.inside_nav .inside_sonlink a:hover{color: #de411a;}


/*****neicase******/

.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-table;}/* Hides from IE-mac \*/
.clearfix{display:block;}/* End hide from IE-mac */

.lanrenzhijia{width:1022px;margin:10px auto 0 auto;overflow:hidden;}
.lanrenzhijia ul{width:1022px;}
.lanrenzhijia ul li{float:left;margin:5px 0 5px 10px;display:inline;width:500px;overflow:hidden;position:relative;}
.lanrenzhijia ul li .photo{width:500px; height:400px; overflow:hidden;}
.lanrenzhijia .rsp{width:508px;height:420px;overflow:hidden;position: absolute;background:#A3A6A3;top:0px;padding-left:2px;}

/*index-banner*/
.index_banner{height: 500px; overflow: hidden; width:100%; }
.index_banner .banWrapp{width: 1900px; height:500px; overflow: hidden; position: relative; left: 40%; margin-left: -832px;}
.index_banner .banWrapp ul{width: 100%; height: 100%; position: absolute; left: 0px; top: 0px;}
.index_banner .banWrapp ul li{width: 100%; height: 100%; position: absolute; display: none; left: 0px; top: 0px;}
.index_banner .banBtn{width: 42px; height: 42px; position: absolute; top: 50%; margin-top: -35px; background: url(../images/index_banner_trip.png) 0px 0px no-repeat; cursor: pointer;}
.index_banner .banBtnL{left: 50%; margin-left: -610px;}
.index_banner .banBtnR{background-position: 0px -100px; right: 50%; margin-right: -610px;}

/*****banner******/



/*about/case*/
.inside_sonNav{width: 100%; height: 44px; left:0px; top:0px; margin: 0px auto; margin-top: -44px; background-image:url(../images/chanbj.png); background-repeat:repeat-x;}
.sonNav_bg{height: 44px; position: absolute; overflow:hidden; z-index:100; left: 50%;  top: 0px; float:right;}
.sonNav_bg a{ color:#fff;}
.sonNav_bg a:hover{ color:#cc0000;}
.inside_sonNav .indexzi{position: relative;float:left; width:850px; margin-left:200px;}
.inside_sonNav .indexzi a{ height: 40px; line-height:40px; color: #fff; margin-left:10px; margin-right:30px;}
.inside_sonNav .indexzi a:hover, .inside_sonNav .indexzi li.active a{color: #cc0000;}




/*aboutneirong*/
.aboutus{width:1022px; margin: 0 auto; margin-bottom:20px; }
.about_lr{width:980px; float:left; line-height:35px; padding-right:10px; text-indent:2em; color:#fff;}
.about_lr a{color:#fff}
.about_rig{width:452; float:right;}
.about_img{width:1032; float:left; padding:0 5px 20px 5px;}


.nei_lr{width:1020px; margin:0 auto;  line-height:35px; padding-right:10px; text-indent:2em; color:#fff;}
.nei_lr a{color:#fff}

/*****news******/
.news{width:1000px; height:170px; line-height:30px;border-bottom:1px dashed #9e9e9e; margin-top:25px; padding-bottom:3px; float:left;}
.wenzi{width:800px;outline: none;color: #888989; margin-left:220px; line-height:30px; }
.wenzi a:hover{ text-decoration:underline;}
.wenzi h5{color: #3d0300;font-size: 12px; font-weight: normal; }
.wenzi h3 a{color: #fff;font-size: 12px; font-weight: bold; }
.wenzi h3 a:hover{ text-decoration: underline;}
.wenzi h2 a{font-size: 12px; font-weight: normal; }

.tu{ float:left; width:220px; height:160px;padding-right:10px;}
.tu img{width:200px; height:151px;  }
.ay{ width:1000px; text-align:center; margin-top:30px; font-size:12px; line-height:25px;color:#fff;}
.ay a:hover{ color:#fff; text-decoration:underline;}
.readzi{ font-size:16px; color:#fff; font-weight:bold; padding-left:15px; padding-bottom:5px; text-align:center;}
.date{ width:1000px; float:right; height:22px; padding-right:10px; padding-bottom:10px; background-color: #cccccc; }
.return{ padding-right:10px; line-height:25px; padding-bottom:5px;}



/*****产品中心下拉*****/
#company{width: 100%; margin: 0 auto; display:block; }
.work_list1{ width: 100%; }
.horizontal_tab {height:34px; float:left; width:1130px; margin:5px 0 0 5px;  margin-left:170px;  }		 
.horizontal_tab ul { list-style: none;margin: 0px auto;float:left;}	 
.horizontal_tab ul li { float:left; background-color:#860009;margin-right:10px;}	
.horizontal_tab ul li a {display:block;width:130px;height:34px;line-height:34px;text-align:center;font-size:12px;color:#fff;}
.horizontal_tab ul li a:hover{position: relative; }
.horizontal_tab ul li ul {display:none;position: absolute; border-bottom:none; z-index:999}				 
.horizontal_tab ul li ul li {float:none;width:130px;background:#eee;margin:0;font-size:12px;font-weight: normal; height:auto;line-height:25px; border-bottom:1px solid #282828;word-break:break-all}				
.horizontal_tab ul li ul li a {background:none;font-size:12px;font-weight: normal; background-color:#2e1c24;text-decoration: none;line-height:25px; height:auto}
.horizontal_tab ul li ul li a:hover {background:#860009; text-decoration: underline; height:auto; line-height:25px;word-break:break-all}
.horizontal_tab ul li:hover ul { display:block;}


#work_list{
	width: 1030px;
	margin: 0 auto;
	/* [disabled]padding-left:10px; */
	position: relative;
	z-index: 100;
	overflow: hidden;
}
.imgteaser {margin: 0;overflow: hidden;float: left;position: relative;text-decoration:none; padding:2px 3px 2px 4px; margin-top:10px;}
.imgteaser a {text-decoration: none;float: left;text-decoration:none;padding:2px;}
.imgteaser a:hover {cursor: pointer;text-decoration:none;padding:2px;}
.imgteaser a img {float: left;margin: 0;border: none;background: #fff;text-decoration:none; border:3px solid #fff;}
.imgteaser a .more {position: absolute;right: 5px;bottom: 20px;font-size: 12px;color: #fff;background: #363636;padding: 5px 0px;filter:alpha(opacity=65);opacity:.65;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)"; /*--IE 8 Transparency--*/
text-decoration:none;}
.imgteaser a:hover .desc{display: block;font-size: 12px;padding: 10px 0;background: #111;filter:alpha(opacity=60);opacity:.60;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; /*--IE 8 Transparency--*/color: #fff;position: absolute;bottom: 1px;left: 1px;padding: 5px;margin: 0; width:240px;height:185px;border-top: 1px solid #999;text-decoration:none;}
.imgteaser a .desc {display: none; padding: 5px;}
.imgteaser a:hover .more { visibility: hidden;}
